.multimedia-slider{
    margin: 0 auto;
}
.multimedia-slider .slick-slide img {
    margin: 0 auto;
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
    font-family: 'object-fit: contain; object-position: center;';
}
.multimedia-slider .slide-image{
    overflow: hidden;
    display: flex;
    align-items: flex-start;
    justify-content: left;
    position: relative;
}
.multimedia-slider .slide-custom-html{
    background: #FFFFFF;
}
.multimedia-slider .slide-image iframe{
    position: absolute;
    top: 10px;
    left: 50%;
    transform: translate(-50%, 0);
}
.multimedia-slider .slick-prev, .multimedia-slider .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 45%;
    display: none !important;
    width: 50px;
    height: 50px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}
@media screen and (max-width: 1024px) {
    .multimedia-slider .slick-prev, .multimedia-slider .slick-next {
        top: 230px;
    }
}
@media screen and (max-width: 768px) {
    .multimedia-slider .slick-prev, .multimedia-slider .slick-next {
        top: 210px;
    }
}
@media screen and (max-width: 425px) {
    .multimedia-slider .slick-prev, .multimedia-slider .slick-next {
        top: 115px;
    }
}
@media screen and (max-width: 375px) {
    .multimedia-slider .slick-prev, .multimedia-slider .slick-next {
        top: 102.5px;
    }
}
@media screen and (max-width: 320px) {
    .multimedia-slider .slick-prev, .multimedia-slider .slick-next {
        top: 125px;
    }
    .multimedia-slider .slick-prev {
        left: 5px;
    }
    .multimedia-slider .slick-next {
        right: 5px;
    }
}
.multimedia-slider .slick-prev:before, .multimedia-slider .slick-next:before {
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;
    opacity: .75;
    color: white;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.multimedia-slider .slick-next:before {
    display: inline-flex;
    content: '';
    background-image: url(./images/chevron-right.svg);
    background-size: 40px 40px;
    background-repeat: no-repeat;
    height: 50px;
    width: 50px;
    background-color: white;
    background-position: center;
    border-radius: 50%;
}
.multimedia-slider .slick-prev:before {
    display: inline-flex;
    content: '';
    background-image: url(./images/chevron-left.svg);
    background-size: 40px 40px;
    background-repeat: no-repeat;
    height: 50px;
    width: 50px;
    background-color: white;
    background-position: center;
    border-radius: 50%;
}
.multimedia-slider .slick-next:before, .multimedia-slider .slick-prev:before{
    border: 2px solid #aaa;
}
.multimedia-slider .slick-next {
    right: 25px;
    z-index: 10;
}
.multimedia-slider .slick-prev {
    left: 25px;
    z-index: 10;
}
.multimedia-slider .slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.multimedia-slider:hover  .slick-prev ,.multimedia-slider:hover .slick-next{
    display: inline-block !important;
}
.multimedia-slider .slick-dots li {
    position: relative;
    display: inline-block;
    width: 50px;
    height: 50px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}
.multimedia-slider .slick-dots {
    position: absolute;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}
.multimedia-slider .slick-dots li button:before {
    font-family: 'slick';
    font-size: 50px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '•';
    text-align: center;
    opacity: .25;
    color: black;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.multimedia-slider .slick-dots li.slick-active button:before {
    opacity: .75;
    color: black;
}

@media screen and (max-width: 425px) {
    .multimedia-slider div.slick-slide h3{
        font-size: 24px;
        line-height: 28px;
    }
}
@media screen and (max-width: 425px) {
    .multimedia-slider div.slick-slide p{
        font-size: 18px;
        line-height: 24px;
    }
}
.multimedia-slider  .slide-content{
    margin-top: 60px;
    display: block;
}
@media screen and (max-width: 768px) {
    .multimedia-slider  .slide-content{
        padding: 1rem 2.5rem;
    }
}